<!DOCTYPE html>
<html>
	<head>
		<title>Exercício 13</title>
		<meta http-equiv="Content-Type" content="text/html;">
		<meta charset="utf-8">
		<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
	</head>

	<body style="background-color:lightgreen">
		<h1 style="font-size:60px;color:red;text-align:center;background-color:yellow">Exercício 13</h1>
		<div class="alert alert-primary" role="alert">
			Alerta Primária
		</div>
	</body>
</html>